version: 1.0.3
files:
  - url: NCSoftphone Setup 1.0.3.exe
    sha512: pXSmu8XFl/LM+ZTdp8eKjLxa56PvnV5frgMETtMYSQKj2ZESBxxV4VS5GIOOdUwCfolYmmur4/ve3IbHUrmAmg==
    size: 79069484
path: NCSoftphone Setup 1.0.3.exe
sha512: pXSmu8XFl/LM+ZTdp8eKjLxa56PvnV5frgMETtMYSQKj2ZESBxxV4VS5GIOOdUwCfolYmmur4/ve3IbHUrmAmg==
releaseDate: '2026-06-09T12:56:38.944Z'
